uuid:
  -
    value: eeb4eb63-41dc-460f-bafb-b818b63648c5
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:09:13+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '74'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_basic_page_accordion
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>You can change your registration details by logging in&nbsp;<a href=\"https://www.discovergreece.com/en/business-travel-pages/login\">here</a>&nbsp;with the details sent to you on the communication email.</p>\r\n"
    format: basic_html
    processed: "<p>You can change your registration details by logging in\_<a href=\"https://www.discovergreece.com/en/business-travel-pages/login\">here</a>\_with the details sent to you on the communication email.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'My registration details are wrong or have changed. What can I do?'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
